Loading...
Searching...
No Matches
L4vbus::Gpio_module::Pin_slice Struct Reference

A slice of the pins provided by this module. More...

`#include <vbus_gpio>`

Collaboration diagram for L4vbus::Gpio_module::Pin_slice:

## Detailed Description

A slice of the pins provided by this module.

Data type to specify a selection of pins for the 'multi' methods.

Definition at line 146 of file vbus_gpio.

The documentation for this struct was generated from the following file:

- l4/vbus/vbus_gpio